libquvi-0.4.1-3.el6.nux.x86_64.rpm


Advertisement

Description

libquvi - A cross-platform library for parsing flash media stream

Property Value
Distribution CentOS 6
Repository Nux Dextop x86_64
Package name libquvi
Package version 0.4.1
Package release 3.el6.nux
Package architecture x86_64
Package type rpm
Installed size 76.60 KB
Download size 33.84 KB
Official Mirror li.nux.ro
Libquvi is a cross-platform library for parsing flash media stream
URLs with C API.

Alternatives

Package Version Architecture Repository
libquvi-0.4.1-3.el6.nux.i686.rpm 0.4.1 i686 Nux Dextop
libquvi - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.8)(64bit) -
libcurl.so.4()(64bit) -
libdl.so.2()(64bit) -
liblua-5.1.so()(64bit) -
libm.so.6()(64bit) -
libquvi-scripts -
rtld(GNU_HASH) -

Provides

Name Value
libquvi = 0.4.1-3.el6.nux
libquvi(x86-64) = 0.4.1-3.el6.nux
libquvi.so.7()(64bit) -

Download

Type URL
Binary Package libquvi-0.4.1-3.el6.nux.x86_64.rpm
Source Package libquvi-0.4.1-3.el6.nux.src.rpm

Install Howto

  1. Download latest nux-dextop-release rpm from
    http://li.nux.ro/download/nux/dextop/el6/x86_64/
  2. Install nux-dextop-release rpm:
    # rpm -Uvh nux-dextop-release*rpm
  3. Install libquvi rpm package:
    # yum install libquvi

Files

Path
/usr/lib64/libquvi.so.7
/usr/lib64/libquvi.so.7.0.1
/usr/share/doc/libquvi-0.4.1/COPYING
/usr/share/doc/libquvi-0.4.1/ChangeLog
/usr/share/doc/libquvi-0.4.1/README
/usr/share/man/man3/libquvi.3.gz

Changelog

2013-02-14 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
2012-07-19 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
2012-03-29 - Nicoleau Fabien <nicoleau.fabien@gmail.com> 0.4.1-1
- Update to 0.4.1
2011-12-11 - Nicoleau Fabien <nicoleau.fabien@gmail.com> 0.4.0-5
- Fix Obsoletes version
2011-10-19 - Nicoleau Fabien <nicoleau.fabien@gmail.com> 0.4.0-4
- Remove the pkgconfig require for the devel package
2011-10-11 - Nicoleau Fabien <nicoleau.fabien@gmail.com> 0.4.0-3
- Fix BuilRequires
2011-10-09 - Nicoleau Fabien <nicoleau.fabien@gmail.com> 0.4.0-2
- Fix requires
2011-10-08 - Nicoleau Fabien <nicoleau.fabien@gmail.com> 0.4.0-1
- Initial build

See Also

Package Description
libquvi-devel-0.4.1-3.el6.nux.x86_64.rpm Files needed for building applications with libquvi
libquvi-scripts-0.4.10-2.el6.nux.noarch.rpm Embedded lua scripts that libquvi uses for parsing the media details
libqxt-0.6.0-4.el6.nux.x86_64.rpm Qt extension library
libqxt-devel-0.6.0-4.el6.nux.x86_64.rpm Development files for libqxt
libreplaygain-0.9.1-0.1.svn453.el6.nux.x86_64.rpm The ReplayGain calculator adds ReplayGain info to MPC files
libreplaygain-devel-0.9.1-0.1.svn453.el6.nux.x86_64.rpm Development files for libreplaygain
librtmp-2.3-2.el6.nux.x86_64.rpm Support library for RTMP streams
librtmp-2.4-0.3.20110811gitc58cfb3e.el6.nux.x86_64.rpm Support library for RTMP streams
librtmp-devel-2.3-2.el6.nux.x86_64.rpm Files for librtmp development
librtmp-devel-2.4-0.3.20110811gitc58cfb3e.el6.nux.x86_64.rpm Files for librtmp development
libsidplay-1.36.60-2.el6.nux.x86_64.rpm SID chip music module playing library
libsidplay-devel-1.36.60-2.el6.nux.x86_64.rpm Files needed for compiling programs that use libsidplay
libssh-0.5.0-1.el6.nux.x86_64.rpm A library implementing the SSH2 protocol (0xbadc0de version)
libssh-devel-0.5.0-1.el6.nux.x86_64.rpm Development files for libssh
libtimidity-0.1.0-8.el6.nux.x86_64.rpm MIDI to WAVE converter library
Advertisement
Advertisement